package gov.va.vinci.dart.json;

public class StudySiteView {

	private long siteId;
	private String vaLocation;
	private Boolean primary;

	public long getSiteId() {
		return siteId;
	}

	public void setSiteId(long siteId) {
		this.siteId = siteId;
	}

	public String getVaLocation() {
		return vaLocation;
	}

	public void setVaLocation(String vaLocation) {
		this.vaLocation = vaLocation;
	}

	public Boolean getPrimary() {
		return primary;
	}

	public void setPrimary(Boolean primary) {
		this.primary = primary;
	}

}
